=== debian/control ===
Source: http-relay
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               help2man <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools (>= 61.0.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/http_relay
Vcs-Git: https://salsa.debian.org/python-team/packages/http_relay.git
Rules-Requires-Root: no
Homepage: https://github.com/ctu-vras/http_relay

Package: python3-http-relay
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python3 library for relaying HTTP requests from local host to a remote host
 This HTTP relay properly processes also the nonstandard HTTP responses like
 `ICY 200 OK` produced by Shoutcast or NTRIP streaming servers. The relay works
 properly with hostnames, IPv4 and IPv6 addresses. IPv6 addresses can be
 specified with or without `[]`.
